.line01 {
	border: 1px solid #333333;
}
.f14 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	line-height: 1.3em;
	letter-spacing: 0.1em;
	padding: 5px;
	margin: 0px;
}
.f12 {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 1.3em;
	letter-spacing: 0.1em;
	padding: 5px;
	margin: 0px;
}
